############################# About ###################################
uptodate:
  enable : true
  title : Keep up to date
  text: Are you interested in keeping up to date what is going on with Koto Co-op? Then you can subsribe our newletter and Telegram channel. Follow us also on social media.
  
  uptodate_item :
  - icon : ti-email # themify icon pack : https://themify.me/themify-icons
    title : Newsletter
    content : Subscribe to our newsletter [here](https://lists.riseup.net/www/info/kotocoop_news). Newletters are sent few times a year and include information about the general progress.

  - icon : ti-world # themify icon pack : https://themify.me/themify-icons
    title : Social media
    content : Follow us on social media. [Facebook](https://facebook.com/kotocoop), [twitter](https://twitter.com/kotocoop), [instagram](https://instagram.com/kotocoop), [videos](https://tube.kotocoop.org/videos/local). Social media channels put out content more often and have a variety of it.

  - icon : ti-world # themify icon pack : https://themify.me/themify-icons
    title : Telegram channel
    content : On our [channel](https://t.me/kotocoop) are published relevant information of our progress and other announcements. Similar to newsletter but more frequent posts with smaller size.
    